<?xml version="1.0" encoding="utf-8"?>
<styles>
	<images>
	<image item="preloader" xpos="360" ypos="150">data/templates/shared_assets/anim_preloader.swf</image>
		<image item="labels_bg" type="number">data/templates/shared_assets/template_number_bg.swf</image>
		<image item="template_bg"></image>
		<image item="checkpoints">data/templates/shared_assets/template_checkpoint.swf</image>
	</images>
	<buttons>
		<button item="checkAns" visible="true" xpos="258" ypos="382">
			<image>data/templates/shared_assets/button_check_answers.swf</image>
			<audio>data/templates/shared_assets/click_low.mp3</audio>
		</button>
		<button item="tryAgain" visible="true" xpos="386" ypos="382">
			<image>data/templates/shared_assets/button_try_again.swf</image>
			<audio>data/templates/shared_assets/click_low.mp3</audio>
		</button>
		<button item="seeAns" visible="true" xpos="505" ypos="382" attempted="2">
			<image>data/templates/shared_assets/button_see_answers.swf</image>
			<audio>data/templates/shared_assets/click_low.mp3</audio>
		</button>
		<button item="listen" visible="false" xpos="661" ypos="382">
			<image>data/templates/shared_assets/button_listen.swf</image>
			<audio>data/templates/shared_assets/click_low.mp3</audio>
		</button>
	</buttons>
	<assets>
		<asset item="rubric" xpos="8" ypos="14" width="770" color="666666" />
		<asset item="questions" startxpos="65" startypos="64" yspacer="2" color="666666" />
		<asset item="option" xpos="19" ypos="2" color="666666" fontsize="12" phonetic="false" />
		<asset item="scoreBar" xpos="18" ypos="381">
			<image>data/templates/shared_assets/template_scorebar.swf</image>
		</asset>
		<asset item="radiobtn" startypos="18" startxpos="15" yspacer="28" xspacer="180" columns="2">
			<image>data/templates/shared_assets/template_radio_btn.swf</image>
		</asset>
	</assets>
</styles>